

/*====================================================
////id |  nav
====================================================*/
.category_nav {
  background: var(--color_5);
  font-weight: 500;
  margin-bottom: min(13.333vw, 72px);
  padding: min(6.4vw, 34px) min(6.9vw, 48px);
}
.category_nav-item-wrapper {
  display: flex;
    flex-wrap: wrap;
    grid-gap: min(1.6vw, 10px) min(2vw, 12px);
  font-size: .875em;
}
.category_nav-link {
  background: #fff;
  border: solid 1px vaR(--color_2);
  display: flex;
    align-items: center;
    justify-content: center;
  min-height: 2.57em;
  position: relative;
}
.category_nav-link.current {
  background: var(--color_1);
  color: #fff;
  pointer-events: none;
}
/* .category_nav-link.count-0 {
  opacity: .7;
} */
.category_nav-link::after {
  border: solid 1px var(--color_1);
  box-sizing: border-box;
  content: '';
  display: block;
  margin: auto;
  opacity: 0;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  transition: .3s ease-in-out;
  width: 100%;
  height: 100%;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .category_nav dt {
    margin-bottom: .2em;
  }
  .category_nav-link {
    min-width: calc(100% / 3 - (min(2vw, 12px) * 2 / 3));
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .category_nav {
    display: grid;
      align-items: center;
      grid-gap: min(3vw, 42px);
      grid-template-columns: auto 1fr;
  }
  .category_nav-link {
    min-width: 8.57em;
  }
}

@media (hover: hover) {
  /* .category_nav-link:hover {
    border-color: var(--color_1);
  } */
  .category_nav-link:hover::after {
    opacity: 1;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
  }
}


/*====================================================
////id |  archive
====================================================*/
.projects_archive-item-wrapper {
  display: grid;
    grid-gap: min(6.4vw, 56px) min(2.9vw, 30px);
    grid-template-columns: repeat(2, 1fr);
}
.projects_archive-item .category {
  margin-top: min(2.1vw, 12px);
}
.projects_archive-item .title {
  margin-top: min(1.6vw, 12px);
  line-height: 1.4;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}
@media print,screen and (min-width: 960.1px) {
  .projects_archive-item-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
  .projects_archive-item {
    font-size: 1.8rem;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  single
====================================================*/
.single .column-wrapper {
  padding-top: min(10vw, 80px);
}
#article {
  margin: 0 auto;
  width: min(100%, 1200px);
}
.post_title-head {
  font-size: min(5.8666vw, 2.6rem);
  font-weight: 500;
  margin-bottom: 1em;
}
.contentMain {
  margin-top: min(10vw, 80px);
}
#overview {
  margin-top: min(10vw, 80px);
}
.overview-head {
  font-size: min(5.333vw, 2rem);
  font-weight: 500;
  margin-bottom: min(2.133vw, 16px);
  padding-bottom: .3em;
  position: relative;
}
.overview-head::after {
  border: solid var(--color_2);
  border-width: 1px 0;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: 0;
    bottom: 0;
  width: 100%;
  height: 3px;
}
.overview-item {
  border-bottom: solid 1px var(--color_2);
  padding: min(4.2666vw, 24px) 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .overview-item-wrapper {
    display: grid;
      grid-template-columns: auto 1fr;
  }
  .overview-item {
    display: grid;
      grid-gap: min(5vw, 80px);
      grid-template-columns: subgrid;
    grid-column: span 2;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  gallery
====================================================*/
#gallery .swiper-controls {
  font-size: min(1.926vw, 1.3158rem);
}
#gallery .swiper-controls .swiper-controls-button-prev,
#gallery .swiper-controls .swiper-controls-button-next {
  width: 35px;
}
#gallery .swiper-controls .swiper-controls-button-prev::before,
#gallery .swiper-controls .swiper-controls-button-next::before {
  filter: none;
}
#gallery .thumbnail-wrapper {
  overflow: hidden;
  padding: 0 20px;
  position: relative;
}
#gallery .thumbnail-slider {
  margin-top: min(5.33vw, 36px);
  overflow: visible;
}
#gallery .thumbnail-slider::before,
#gallery .thumbnail-slider::after {
  background: #fff;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
  width: calc(20px + min(.8vw, 10px));
  height: 100%;
  z-index: 5;
}
#gallery .thumbnail-slider::before {
  left: -20px;
}
#gallery .thumbnail-slider::after {
  right: -20px;
}

#gallery .thumbnail-slide {
  cursor: pointer;
  padding: 0 min(.8vw, 10px);
}
#gallery .swiper-button {
  margin-top: 0;
  position: absolute;
    top: 0;
    bottom: 0;
  width: 20px;
  height: 100%;
  z-index: 10;
}
#gallery .swiper-button-prev {
  left: -20px;
}
#gallery .swiper-button-next {
  right: -20px;
}

.gallery-slide .coverImg {
  padding-top: 64%;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
}

@media (hover: hover) {
  #gallery .thumbnail-slide:hover img {
    transform: scale(1.1)
  }
}


/*====================================================
////id |  products
====================================================*/
#products {
  overflow: hidden;
  padding-bottom: min(20vw, 170px);
}
.products-inner {
  padding: 0;
}
.products-head {
  font-size: min(5.333vw, 2.6rem);
  font-weight: 300;
  margin-bottom: min(4.8vw, 32px);
}
.products-item-wrapper {
  border: solid var(--color_2);
  border-width: 1px 0;
  display: flex;
    justify-content: center;
  /* margin-left: calc(var(--innerBox_margin) * -1);
  margin-right: calc(var(--innerBox_margin) * -1); */
  /* padding: 0 var(--innerBox_margin); */
  padding: 0 5vw;
  position: relative;
  z-index: 10;
}
#products .products-slider {
  overflow: visible;
}
.products-item {
  border-left: solid 1px var(--color_2);
  padding: min(5vw, 40px) min(5vw, 30px);
  position: relative;
  width: min(49.5vw, 350px) !important;
}
.products-item:last-child::before {
  border-right: solid 1px var(--color_2);
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: 100%;
  width: 0;
  height: 100%;
}
.products-item-link {
  display: block;
  width: 100%;
}
.products-item-link .title {
  text-align: center;
}
.swiper-controls {
  margin: auto;
  position: absolute;
    right: 0;
    bottom: calc(100% + min(6vw, 40px));
}
.products-link {
  margin-top: min(7vw, 40px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
}

@media (hover: hover) {}

/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
